folktale - wrapper.express 0.3.0 dependencies status

Monadic wrapper over Express web framework.

  • 6 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
adt-simple^0.1.30.1.30.1.3
core.lambda^1.0.01.0.01.0.0
data.future^2.1.12.3.02.3.0
methods^1.0.11.1.21.1.2
source-map-support
^0.2.60.5.190.5.19
xtend
~3.0.04.0.24.0.2
  • 6 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 2 Out of date